RubyGems Navigation menu

Dependências Reversas para extended_range Latest version of the following gems require extended_range

Total de downloads 96.040

Desta versão 62.113

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.7

Links: